Advertisement:

Author Topic: Je n'y comprend rien!!!!  (Read 7618 times)

Offline flagg

  • Newbie
  • *
  • Posts: 2
Je n'y comprend rien!!!!
« on: March 27, 2004, 11:22:26 AM »
Aidez-moi svp!!! je ne comprend rien a l'install (meme apres avoir lu le readme) quelqu'un pourrait-il m'expliquer comment on fait (de manière claire), je voudrai arriver a passer de yabbse 1-5-5 a SMF, mais je ne comprend pas le fichier readme de upgrade.


Je vous remercie d'avance pour les explications

Offline Alexandre P.

  • SMF Friend
  • SMF Hero
  • *
  • Posts: 2,044
  • Gender: Male
    • LivreSansPage
Re: Je n'y comprend rien!!!!
« Reply #1 on: March 27, 2004, 01:24:54 PM »
(C'est un truc que je reproche au pack d'upgrade: il n'y a pas de fichier readme :-\\ )

Pour faire la mise à jour de YaBB SE 1.5.4 ou 1.5.5 vers SMF, c'est très simple: tu téléverses (upload) la totalité des fichiers contenus dans le pack d'upgrade dans ton répertoire de ton forum.  Puis, tu exécutes upgrade.php (ex: si ton forum est installé dans le répertoire /yabbse/, tu devras exécuter via ton navigateur http://www.tonsite.com/yabbse/upgrade.php).

Bienvenue dans la famille SMF :)
Aucun support par M.P., courriel ou messagerie instantanée / No support by P.M., email or I.M.

Offline flagg

  • Newbie
  • *
  • Posts: 2
Re: Je n'y comprend rien!!!!
« Reply #2 on: March 27, 2004, 03:18:03 PM »
Merci beaucoup, j'essaie